Subject: Re: [Webtransport] [dispatch] [hybi] WebTransport Mailing List
From: Scott Morgan <[email-masked]>
To: [email-masked]
Date: Wed, 31 Jul 2019 16:03:45 -0500
List-Id: <webtransport.ietf.org>

Well my suggestion is if you don't like the name suggest one at least ;)

I'll throw out some suggestions 'BigSocket' , 'WideSocket' or
'LightningSocket', although I'm not emotionally attached to any of them.

On Wed, Jul 31, 2019 at 3:41 PM Peter Thatcher <[email-masked]> wrote:

> What's wrong with "WebTransport"?  It seems like a good name to me.  With
> what is it confusable?
>
> On Wed, Jul 31, 2019 at 6:50 AM Mark Nottingham <[email-masked]> wrote:
>
>> +1.
>>
>> Naming things is hard, but when they're generic and confusable with other
>> things, it's worth the pain.
>>
>>
>> > On 29 Jul 2019, at 11:53 pm, Martin J. Dürst <[email-masked]>
>> wrote:
>> >
>> > I think Eliot's question shows that "WebTransport" may greatly benefit
>> > from a better name (or acronym).
>> >
>> > Regards,   Martin.
>> >
>> > P.S.: I already subscribed to the list.
>> >
>> > On 2019/07/30 06:32, Victor Vasiliev wrote:
>> >> Hi Eliot,
>> >>
>> >> WebTransport is roughly "WebSockets, but for unreliable transport",
>> >> currently described in
>> >> https://tools.ietf.org/html/draft-vvv-webtransport-overview-00 and
>> >> https://wicg.github.io/web-transport/.  It's not related to BCP 190
>> >> discussion that happened at the other portion of ARTAREA meeting.
>> >>
>> >> Cheers,
>> >>   Victor.
>> >>
>> >> On Mon, Jul 29, 2019 at 5:29 PM Eliot Lear <[email-masked]> wrote:
>> >>
>> >>> Hi Victor,
>> >>>
>> >>> Sorry if this has been covered, but for those of us out of the room,
>> could
>> >>> you provide two or three sentences as to what the mailing list is
>> supposed
>> >>> to cover?  Is this more BCP 190 stuff or something more generic or
>> just
>> >>> something else?
>> >>>
>> >>> Thanks,
>> >>>
>> >>> Eliot
>> >>>
>> >>> On 29 Jul 2019, at 22:58, Victor Vasiliev <
>> >>> vasilvv=[email-masked]> wrote:
>> >>>
>> >>> Hello everyone,
>> >>>
>> >>> Judging from the in-person discussions in Montreal, there appears to
>> be a
>> >>> decent amount of interest in the WebTransport work.  Everyone
>> interested is
>> >>> invited to join our mailing list:
>> >>>
>> >>>   https://www.ietf.org/mailman/listinfo/webtransport
>> >>>
>> >>> Cheers,
>> >>>   Victor.
>> >>>
>> >>>
>> >>>
>> >>
>> >>
>> >> _______________________________________________
>> >> hybi mailing list
>> >> [email-masked]
>> >> https://www.ietf.org/mailman/listinfo/hybi
>> >>
>> >
>> > --
>> > Prof. Dr.sc. Martin J. Dürst
>> > Department of Intelligent Information Technology
>> > College of Science and Engineering
>> > Aoyama Gakuin University
>> > Fuchinobe 5-1-10, Chuo-ku, Sagamihara
>> > 252-5258 Japan
>> > _______________________________________________
>> > dispatch mailing list
>> > [email-masked]
>> > https://www.ietf.org/mailman/listinfo/dispatch
>>
>> --
>> Mark Nottingham   https://www.mnot.net/
>>
>> _______________________________________________
>> dispatch mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/dispatch
>>
>

-- 
Regards,
Scott Morgan
President & CEO
Adligo Inc
http://www.adligo.com
https://www.linkedin.com/in/scott-morgan-21739415
A+ Better Business Bureau Rating
<https://www.bbb.org/chicago/business-reviews/computer-software-publishers-and-developers/adligo-inc-in-chicago-il-88381256>
https://github.com/adligo

By Appointment Only:
1-866-968-1893 Ex 101
[email-masked]
skype:adligo1?call
Send Me Files Securely:
*https://www.sendthisfile.com/f.jsp?id=ewOnyeFQM18IDRf7MMIdolfI
<https://www.sendthisfile.com/f.jsp?id=ewOnyeFQM18IDRf7MMIdolfI>*